/*
Theme Name: Bollano Plumbers
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*Login CSS*/

@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
.login h1 a {
    background-image: url("https://bollanoplumbers.co.uk/wp-content/uploads/2020/05/Logo_main_BP.png");
    background-size: contain;
    background-position: center;
    height: 85px;
    width: 100%;
}

.login {
    background: #e6eef9;
    font-family: "Poppins", sans-serif !important;
}

.login .button-primary {
    width: 100%;
    min-height: 45px !important;
    margin: 1rem auto 0 auto;
    border-radius: 99px;
    background-color: #003764 !important;
    transition: background 0.5s ease;
    border: none !important;
}

.login .button-primary:hover {
    background-color: #e2211c !important;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
}